#imGroup_1 { float: left; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_34 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_34_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_34_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_34_tab0 ul ul ul { list-style: circle; }
#imTextObject_34_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_34_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_34_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_34_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_34_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_34_tab0 p { margin: 0; padding: 0; }
#imTextObject_34_tab0 .inline-block { display: inline-block; }
#imTextObject_34_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_34_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_34_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_34_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_34_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_34_tab0 img.fleft { margin-right: 15px; }
#imTextObject_34_tab0 img.fright { margin-left: 15px; }
#imTextObject_34_tab0 .imUl { text-decoration: underline; }
#imTextObject_34_tab0 .imVt { vertical-align: top; }
#imTextObject_34_tab0 .imVc { vertical-align: middle; }
#imTextObject_34_tab0 .imVb { vertical-align: bottom; }
#imTextObject_34_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_34_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_34 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_09 { width: 100%; vertical-align: top; max-width: 556px; }
#imGroup_7 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_10_tab0 .cf2 { color: rgb(255, 128, 128); }
#imTextObject_10_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_10_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_75 { display: block; position: relative; overflow: hidden; }
#imCellStyle_75 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_75 { width: 100%; vertical-align: top; max-width: 400px; }
#imCell_78 { display: block; position: relative; overflow: hidden; }
#imCellStyle_78 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_78 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_78_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_78_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_78_tab0 ul ul ul { list-style: circle; }
#imTextObject_78_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_78_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_78_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_78_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_78_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_78_tab0 p { margin: 0; padding: 0; }
#imTextObject_78_tab0 .inline-block { display: inline-block; }
#imTextObject_78_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_78_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_78_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_78_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_78_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_78_tab0 img.fleft { margin-right: 15px; }
#imTextObject_78_tab0 img.fright { margin-left: 15px; }
#imTextObject_78_tab0 .imUl { text-decoration: underline; }
#imTextObject_78_tab0 .imVt { vertical-align: top; }
#imTextObject_78_tab0 .imVc { vertical-align: middle; }
#imTextObject_78_tab0 .imVb { vertical-align: bottom; }
#imTextObject_78_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_78_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_78_tab0 .cf1 { color: rgb(192, 0, 0); }
#imTextObject_78 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_99 { display: block; position: relative; overflow: hidden; }
#imCellStyle_99 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_99 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_99 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_99_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_99_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_99_tab0 ul ul ul { list-style: circle; }
#imTextObject_99_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_99_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_99_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_99_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_99_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_99_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_99_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_99_tab0 p { margin: 0; padding: 0; }
#imTextObject_99_tab0 .inline-block { display: inline-block; }
#imTextObject_99_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_99_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_99_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_99_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_99_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_99_tab0 img.fleft { margin-right: 15px; }
#imTextObject_99_tab0 img.fright { margin-left: 15px; }
#imTextObject_99_tab0 .imUl { text-decoration: underline; }
#imTextObject_99_tab0 .imVt { vertical-align: top; }
#imTextObject_99_tab0 .imVc { vertical-align: middle; }
#imTextObject_99_tab0 .imVb { vertical-align: bottom; }
#imTextObject_99_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_99_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_99_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_99 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_9 > div { float: left; }
#imCell_103 { display: block; position: relative; overflow: hidden; }
#imCellStyle_103 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_103 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_103 { width: 100%; vertical-align: top; max-width: 400px; }
#imCell_104 { display: block; position: relative; overflow: hidden; }
#imCellStyle_104 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_104 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTableObject_104_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_104_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_104_tab0 ul ul ul { list-style: circle; }
#imTableObject_104_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_104_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_104_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_104_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_104_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_104_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_104_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_104_tab0 p { margin: 0; padding: 0; }
#imTableObject_104_tab0 .inline-block { display: inline-block; }
#imTableObject_104_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_104_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_104_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_104_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_104_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_104_tab0 img.fleft { margin-right: 15px; }
#imTableObject_104_tab0 img.fright { margin-left: 15px; }
#imTableObject_104_tab0 .imUl { text-decoration: underline; }
#imTableObject_104_tab0 .imVt { vertical-align: top; }
#imTableObject_104_tab0 .imVc { vertical-align: middle; }
#imTableObject_104_tab0 .imVb { vertical-align: bottom; }
#imTableObject_104_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTableObject_104_tab0 .ff1 { font-family: 'Georgia'; }
#imTableObject_104_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-3{ width: 57px; height: 57px; }
#image-1{ width: 57px; height: 57px; }
#image-2{ width: 57px; height: 57px; }
#imTableObject_104 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_104 table { margin: 0 auto; }
#imCell_97 { display: block; position: relative; overflow: hidden; }
#imCellStyle_97 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_97 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_97 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_97_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_97_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_97_tab0 ul ul ul { list-style: circle; }
#imTextObject_97_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_97_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_97_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_97_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_97_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_97_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_97_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_97_tab0 p { margin: 0; padding: 0; }
#imTextObject_97_tab0 .inline-block { display: inline-block; }
#imTextObject_97_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_97_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_97_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_97_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_97_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_97_tab0 img.fleft { margin-right: 15px; }
#imTextObject_97_tab0 img.fright { margin-left: 15px; }
#imTextObject_97_tab0 .imUl { text-decoration: underline; }
#imTextObject_97_tab0 .imVt { vertical-align: top; }
#imTextObject_97_tab0 .imVc { vertical-align: middle; }
#imTextObject_97_tab0 .imVb { vertical-align: bottom; }
#imTextObject_97_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_97_tab0 .cf1 { color: rgb(255, 157, 157); }
#imTextObject_97_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_97_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_97 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_96 { display: block; position: relative; overflow: hidden; }
#imCellStyle_96 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_96 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_96 { width: 100%; vertical-align: top; max-width: 556px; }
#imGroup_11 > div { float: left; }
#imCell_105 { display: block; position: relative; overflow: hidden; }
#imCellStyle_105 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_105 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_105_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_105_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ul ul ul { list-style: circle; }
#imTextObject_105_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_105_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_105_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_105_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_105_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_105_tab0 p { margin: 0; padding: 0; }
#imTextObject_105_tab0 .inline-block { display: inline-block; }
#imTextObject_105_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_105_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_105_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_105_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_105_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_105_tab0 img.fleft { margin-right: 15px; }
#imTextObject_105_tab0 img.fright { margin-left: 15px; }
#imTextObject_105_tab0 .imUl { text-decoration: underline; }
#imTextObject_105_tab0 .imVt { vertical-align: top; }
#imTextObject_105_tab0 .imVc { vertical-align: middle; }
#imTextObject_105_tab0 .imVb { vertical-align: bottom; }
#imTextObject_105_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_105_tab0 .cf1 { color: rgb(255, 157, 157); }
#imTextObject_105_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_105_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_105 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_26 { width: 100%; vertical-align: top; max-width: 57px; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_25 { width: 100%; vertical-align: top; max-width: 57px; }
@media (min-width: 1054px) {
	.imContentDataContainer { width: 1042px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { width: 1036px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 1036px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_34 .text-container { height: 56px;}
	#imGroup_2 { width: 1042px; }
	#imGroup_3 { width: 568px; }
	#imGroup_4 { width: 568px; }
	#imGroup_5 { width: 241px; }
	#imGroup_6 { width: 241px; height: 77px; }
	#imCell_9 { width: 235px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 235px; min-height: 359px; padding: 3px 3px 212px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_7 { width: 327px; }
	#imGroup_8 { width: 327px; height: 77px; }
	#imCell_10 { width: 321px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 321px; min-height: 359px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imTextObject_10_tab0 .image-2 { width: 315px; height: 51px; }
	#imTextObject_10_tab0 .image-1 { width: 315px; height: 51px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 353px;}
	#imCell_75 { width: 562px; min-height: 71px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_75 { width: 562px; min-height: 71px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_75 { left: 3px; right: 3px; }
	#imCell_78 { width: 562px; min-height: 176px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_78 { width: 562px; min-height: 176px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_78 { left: 3px; right: 3px; }
	#imTextObject_78 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_78 .text-container { height: 170px;}
	#imCell_99 { width: 562px; min-height: 371px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_99 { width: 562px; min-height: 371px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 3px; right: 3px; }
	#imTextObject_99 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_99 .text-container { height: 365px;}
	#imGroup_9 { width: 474px; }
	#imCell_103 { width: 468px; min-height: 71px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_103 { width: 468px; min-height: 71px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 3px; right: 3px; }
	#imCell_104 { width: 468px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_104 { width: 468px; min-height: 359px; padding: 3px 3px 118px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 3px; right: 3px; }
	#imTableObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_104 .text-container { height: 238px;}
	#imGroup_10 { width: 474px; height: 77px; }
	#imCell_97 { width: 468px; min-height: 176px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_97 { width: 468px; min-height: 176px; padding: 3px 3px 17px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 3px; right: 3px; }
	#imTextObject_97 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_97 .text-container { height: 156px;}
	#imCell_96 { width: 468px; min-height: 371px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_96 { width: 468px; min-height: 371px; padding: 3px 3px 46px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_96 { left: 3px; right: 3px; }
	#imGroup_11 { width: 1042px; }
	#imCell_105 { width: 562px; min-height: 240px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_105 { width: 562px; min-height: 240px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 3px; right: 3px; }
	#imTextObject_105_tab0 .image-1 { width: 115px; height: 115px; }
	#imTextObject_105_tab0 .image-2 { width: 111px; height: 108px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 234px;}
	#imGroup_12 { width: 474px; height: 246px; }
	#imCell_26 { width: 1036px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 1036px; min-height: 63px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imCell_25 { width: 1036px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 1036px; min-height: 63px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	
}

@media (max-width: 1053px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { width: 704px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_34 { width: 704px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 2px; right: 2px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_34 .text-container { height: 56px;}
	#imGroup_2 { width: 708px; }
	#imGroup_3 { width: 386px; }
	#imGroup_4 { width: 386px; }
	#imGroup_5 { width: 164px; }
	#imGroup_6 { width: 164px; height: 63px; }
	#imCell_9 { width: 160px; min-height: 450px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 160px; min-height: 450px; padding: 3px 3px 350px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imGroup_7 { width: 222px; }
	#imGroup_8 { width: 222px; height: 63px; }
	#imCell_10 { width: 218px; min-height: 450px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 218px; min-height: 450px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	#imTextObject_10_tab0 .image-2 { width: 212px; height: 34px; }
	#imTextObject_10_tab0 .image-1 { width: 212px; height: 34px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 444px;}
	#imCell_75 { width: 382px; min-height: 67px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_75 { width: 382px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_75 { left: 2px; right: 2px; }
	#imCell_78 { width: 382px; min-height: 251px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_78 { width: 382px; min-height: 251px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_78 { left: 2px; right: 2px; }
	#imTextObject_78 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_78 .text-container { height: 245px;}
	#imCell_99 { width: 382px; min-height: 471px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_99 { width: 382px; min-height: 471px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 2px; right: 2px; }
	#imTextObject_99 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_99 .text-container { height: 465px;}
	#imGroup_9 { width: 322px; }
	#imCell_103 { width: 318px; min-height: 57px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_103 { width: 318px; min-height: 57px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 2px; right: 2px; }
	#imCell_104 { width: 318px; min-height: 450px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_104 { width: 318px; min-height: 450px; padding: 3px 3px 194px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 2px; right: 2px; }
	#imTableObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_104 .text-container { height: 253px;}
	#imTableObject_104 { width: 100%; overflow-x: scroll; }
	#imGroup_10 { width: 322px; height: 73px; }
	#imCell_97 { width: 318px; min-height: 251px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_97 { width: 318px; min-height: 251px; padding: 3px 3px 42px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 2px; right: 2px; }
	#imTextObject_97 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_97 .text-container { height: 206px;}
	#imCell_96 { width: 318px; min-height: 471px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_96 { width: 318px; min-height: 471px; padding: 3px 3px 251px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_96 { left: 2px; right: 2px; }
	#imGroup_11 { width: 708px; }
	#imCell_105 { width: 382px; min-height: 265px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_105 { width: 382px; min-height: 265px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 2px; right: 2px; }
	#imTextObject_105_tab0 .image-1 { width: 115px; height: 115px; }
	#imTextObject_105_tab0 .image-2 { width: 111px; height: 108px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 259px;}
	#imGroup_12 { width: 322px; height: 271px; }
	#imCell_26 { width: 704px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 704px; min-height: 63px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imCell_25 { width: 704px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 704px; min-height: 63px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 466px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_34 { width: 466px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 1px; right: 1px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_34 .text-container { height: 56px;}
	#imGroup_2 { width: 468px; clear: left; }
	#imGroup_3 { width: 468px; clear: left; }
	#imGroup_4 { width: 468px; clear: left; }
	#imGroup_5 { width: 468px; clear: left; }
	#imGroup_6 { width: 468px; height: 0px; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 462px; min-height: 292px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 462px; min-height: 292px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_7 { width: 468px; clear: left; }
	#imGroup_8 { width: 468px; height: 0px; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 462px; min-height: 312px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 462px; min-height: 312px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imTextObject_10_tab0 .image-2 { width: 400px; height: 65px; }
	#imTextObject_10_tab0 .image-1 { width: 400px; height: 65px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 306px;}
	#imCell_75 { clear: left; }
	#imCell_75 { width: 464px; min-height: 71px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_75 { width: 464px; min-height: 71px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_75 { left: 2px; right: 2px; }
	#imCell_78 { clear: left; }
	#imCell_78 { width: 464px; min-height: 176px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_78 { width: 464px; min-height: 176px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_78 { left: 2px; right: 2px; }
	#imTextObject_78 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_78 .text-container { height: 170px;}
	#imCell_99 { clear: left; }
	#imCell_99 { width: 464px; min-height: 446px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_99 { width: 464px; min-height: 446px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_99 { left: 2px; right: 2px; }
	#imTextObject_99 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_99 .text-container { height: 440px;}
	#imGroup_9 { width: 468px; clear: left; }
	#imCell_103 { clear: left; }
	#imCell_103 { width: 462px; min-height: 71px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_103 { width: 462px; min-height: 71px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 3px; right: 3px; }
	#imCell_104 { clear: left; }
	#imCell_104 { width: 462px; min-height: 244px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_104 { width: 462px; min-height: 244px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 3px; right: 3px; }
	#imTableObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_104 .text-container { height: 238px;}
	#imGroup_10 { width: 468px; height: 0px; clear: left; }
	#imCell_97 { clear: left; }
	#imCell_97 { width: 462px; min-height: 162px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_97 { width: 462px; min-height: 162px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_97 { left: 3px; right: 3px; }
	#imTextObject_97 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_97 .text-container { height: 156px;}
	#imCell_96 { clear: left; }
	#imCell_96 { width: 462px; min-height: 324px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_96 { width: 462px; min-height: 324px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_96 { left: 3px; right: 3px; }
	#imGroup_11 { width: 468px; clear: left; }
	#imCell_105 { clear: left; }
	#imCell_105 { width: 464px; min-height: 265px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_105 { width: 464px; min-height: 265px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_105 { left: 2px; right: 2px; }
	#imTextObject_105_tab0 .image-1 { width: 115px; height: 115px; }
	#imTextObject_105_tab0 .image-2 { width: 111px; height: 108px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_105 .text-container { height: 259px;}
	#imGroup_12 { width: 468px; height: 0px; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 466px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_26 { width: 466px; min-height: 63px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 1px; right: 1px; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 466px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_25 { width: 466px; min-height: 63px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 1px; right: 1px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_7 { width: 100%; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_10_tab0 .image-2 { width: 100%; max-width: 400px; }
	#imTextObject_10_tab0 .image-1 { width: 100%; max-width: 400px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_75 { clear: left; }
	#imCell_75 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_75 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_75 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_78 { clear: left; }
	#imCell_78 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_78 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_78 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_78 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_99 { clear: left; }
	#imCell_99 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_99 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_99 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_99 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_9 { width: 100%; clear: left; }
	#imCell_103 { clear: left; }
	#imCell_103 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_103 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_103 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_104 { clear: left; }
	#imCell_104 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_104 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_104 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_104 { width: 100%; overflow-x: scroll; }
	#imGroup_10 { display: none; clear: left; }
	#imCell_97 { clear: left; }
	#imCell_97 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_97 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_97 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_97 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_96 { clear: left; }
	#imCell_96 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_96 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_96 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_11 { width: 100%; clear: left; }
	#imCell_105 { clear: left; }
	#imCell_105 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_105 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_105 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_105_tab0 .image-1 { width: 100%; max-width: 115px; }
	#imTextObject_105_tab0 .image-2 { width: 100%; max-width: 111px; }
	#imTextObject_105 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_12 { display: none; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

